sha256: 416f080cc813ba60e90286df79048504a5acf02a42a0850fc6f98252ea6faa23
real_size: null
zip_size: 567960254
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep74/open_data_millesime_2026-02-a_dep74_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep74/open_data_millesime_2026-02-a_dep74_pgdump_metadata.yml
